×

【重要通知】关于AC12.0.40将不再支持2014年7月1日前老设备安装升级的通知
  

Sangfor_闪电回_朱丽 4584

关于AC12.0.40将不再支持2014年7月1日前老设备安装升级的通知(正式).png.png

如有升级换新需要,可点击了解深信服上网行为管理“以旧换新”活动:

喜欢这篇文章吗?喜欢就给楼主打赏吧!

打赏
8人已打赏

nrsheng 发表于 2019-10-11 14:55
  
还好!我的设备是16年的!
新手601896 发表于 2019-10-11 15:01
  
我司的设备刚好升不了了
maoxs 发表于 2019-10-11 15:23
  
12.0.40是对硬件性能要求更高还是软件系统架构有重大变化?
玖零网络 发表于 2019-10-11 19:25
  
本单位采购的最新 的
哥丶珍藏版 发表于 2019-10-11 23:08
  
很多公司设备为固定资产,以旧换新估计难
主动出击 发表于 2019-10-12 08:41
  
还好我们的是17年的
marco 发表于 2019-10-12 09:20
  
5年设备一更新。。。
jsdtdy 发表于 2019-10-12 10:29
  
价格政策是什么?
披荆斩棘 发表于 2019-10-12 13:24
  
×
有话想说?点这里!
可评论、可发帖
发表新帖

本版达人

新手89785...

本周建议达人

七嘴八舌bar

本周分享达人

新手76619...

本周提问达人